BODY {
	margin: 0px;
	font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size:11px;
	color:#000000;
	background-color:#FFFFFF;
}
TD,TH {
	font-family: Verdana,Arial,Tahoma,sans-serif;
	font-size:11px;
}
TD.topMenu {
	background:url('/img/top_nav.gif') repeat-x top #FFFFFF;
	
}
TABLE.topMenu td {
	height:36px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:5px;
	padding-right:5px;
	border-right:1px solid #FFFFFF;	
}
TABLE.topMenu td.first {
	border-left:0px;
}
TABLE.topMenu td.last {
	border-right:0px;
}
A {

}
A:link {
	color:#FD7A27;
}
A:visited {
	color:#666666;
}
A:hover {
	color:#FD7A27;
}
A.topMenu {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-size:8pt;
}
A.topMenu:link {
	color:#000000;
}
A.topMenu:visited {
	color:#000000;
}
A.topMenu:hover {
	color:#000000;
}
A.topMenu1 {
    color:#FD7A27;
    text-decoration:none;
}
A.topMenu1:link {
    color:#FD7A27;
}
A.topMenu1:visited {
    color:#FD7A27;
}
A.topMenu1:hover {
    color:#FD7A27;
}
H1 {
	font-size:14pt;
}
H2 {
	font-size:12pt;
}
H3 {
	font-size:11pt;
}
H4 {
	font-size:10pt;
}

/* add style */
.topm {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; FONT-FAMILY: verdana
}
.topm:link {
	COLOR: #000000; BACKGROUND-COLOR: #fe7a26; TEXT-DECORATION: none
}
.topm:visited {
	COLOR: #000000; BACKGROUND-COLOR: #fe7a26; TEXT-DECORATION: none
}
.topm:hover {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.topm:active {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}

INPUT {
	FONT-SIZE: 11px;
}
SELECT {
	FONT-SIZE: 11px;
}
TEXTAREA {
	FONT-SIZE: 11px;
}
.err {
	COLOR: red
}
.group {
	FONT-SIZE: 12px;
}
.gr {
	COLOR: #0b3960;
}
.grb {
	FONT-WEIGHT: bold; COLOR: #0b3960
}
.grbb {
	FONT-SIZE: 12px; COLOR: #0b3960
}
.yab {
	FONT-WEIGHT: bold; COLOR: #fe7a26
}
.yabb {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fe7a26
}
.dgr {
	FONT-SIZE: 12px; COLOR: #444444
}
.dg {
	COLOR: #444444
}
.grb1 {
	COLOR: #0b3960;
}
.grlink {
	FONT-SIZE: 12px; COLOR: #777777; BACKGROUND-COLOR: #ffffff
}
.grlinks1 {
	FONT-SIZE: 10px; COLOR: #777777; BACKGROUND-COLOR: #ffffff
}
.grlinks {
	COLOR: #777777; BACKGROUND-COLOR: #ffffff
}
.bllink {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.yalink {
	COLOR: #fd7a27; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
.bllink1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.btn {
	BORDER-RIGHT: rgb(168,168,167) 1px solid; BORDER-TOP: rgb(168,168,167) 1px solid; BORDER-LEFT: rgb(168,168,167) 1px solid; COLOR: #000000; BORDER-BOTTOM: rgb(168,168,167) 1px solid; BACKGROUND-COLOR: #ffffff
}

span.currentpage {
	padding:3px;padding-left:7px;padding-right:7px;background-color:#EEEEED;color:#0B3960;margin-left:1px;margin-right:1px;
}
span.page {
	padding:3px;padding-left:7px;padding-right:7px;background-color:#EEEEED;margin-left:1px;margin-right:1px;
}
span.nopage {
	padding:3px;padding-left:7px;padding-right:7px;
}
a.page{
	FONT-SIZE: 12px;
}

.banners_top {
    border-bottom: 1px solid #777;
    background: #CBCFD5 
    url(http://www.sibnet.ru/images/banner_area_bg.jpg) top left repeat-x;
}
.hidden { 
    display: none; 
}

.authBox {float:left;width:299px;height:64px;background:url('/img/bg_auth.gif') no-repeat top left;color:#0f56a4}
.authBox table {margin-top:7px;}
.authBox table td {color:#0f56a4;padding:3px;}
.authBox .profile {padding:5px}
.authBox .profile a {font-size:11px;margin-right:7px}
.authBox .profile .ln1 {padding-left:15px;}
.authBox .profile .ln2 {padding-top:3px;padding-left:15px;font-weight:bold;line-height:16px}
.authBox .textField {width:80px}

.topNav {float:left;margin-left:8px;margin-top:5px}
